@charset "utf-8";
/*--------清楚默认样式--------*/
* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}

li {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #000;
}

/*b,strong{font-weight:normal;}*/
i, em {
    font-style: normal;
}

img {
    vertical-align: top;
    border: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearFix:after {
    display: block;
    content: '';
    clear: both;
}

.clearFix {
    zoom: 1;
}

input {
    padding: 0;
    outline: none;
}

textarea {
    resize: none;
}

/*-----------------一级导航栏-----------*/
html body {
    font-family: "微软雅黑";
    transition: all 1s;
}

.header {
    background: #f3f3f3;
}

.headert {
    background: #000000;
}

.nav {
    width: 1210px;
    height: 30px;
    padding-left: 10px;
    margin: 0 auto;
    line-height: 30px;
}

.nav ul li a {

    color: #a6937c;
    font-size: 12px;
    font-family: "microsoft yahei";
}

.nav ul li a:hover {
    color: #ec6941;
}

.nav2 ul li a {
    color: #d9cdba;
}

.nav2 ul li a:hover {
    color: #fff;
}

.index_navFl ul li {
    float: left;
}

.index_navFl ul li a {
    display: inline-block;
}

.index_navFl ul li a i {
    float: left;
    margin-right: 5px;
}

.index_navFl ul li a .weixin_logo {
    margin-top: 10px;
    width: 15px;
    height: 12px;
    background: url(../images/weixin_logo.png) no-repeat left center;
}

.index_navFl ul li a .app_logo {
    margin-top: 8px;
    width: 9px;
    height: 15px;
    background: url(../images/app_logo.png) no-repeat left center;
}

.index_navFl ul li span {
    vertical-align: middle;
    display: inline-block;
    height: 12px;
    overflow: hidden;
    margin: 0 15px;
    line-height: 12px;
    color: #d9cdba;
}

.index_navFr ul li {
    float: left;
    margin-right: 20px;
}

.index_navFr ul .return {
    margin-left: 15px;
    margin-right: 15px;
}

.index_navFr ul li a {
    display: inline-block;
}

.index_navFr ul li a i {
    display: inline-block;
    vertical-align: middle;
}

.index_navFr ul li a img {
    margin-top: 4px;
    margin-right: 8px;
    float: left;
}

/*.index_navFr ul li a .user_down{*/
/*	vertical-align:auto;*/
/*	float: right;*/
/*    width: 7px;*/
/*    margin-top: 14px;*/
/*    margin-left: 6px;*/
/*    height: 5px;*/
/*    background: url(../images/sladown.png) no-repeat center;*/
/*}*/
/*.index_navFr ul li a .sladown{*/
/*    background: url(../images/user_down.png) no-repeat center;*/
/*	}*/
.index_navFr ul li .emil {
    margin-top: 11px;
    margin-right: 5px;
    float: left;
    width: 16px;
    position: relative;
    height: 12px;
    top: -1px;
    /*background:url(../images/nav_emil.png) no-repeat center;*/
}

.index_navFr ul li .emil i {
    position: absolute;
    right: -2px;
    top: -2px;
    width: 6px;
    height: 6px;
    /*background:url(../images/emil_icon.png) no-repeat center;*/
}

.index_navFr ul li .index_XX {
    float: left;
}

/*.index_navFr ul li a .dingd{*/
/*	width:13px;*/
/*	height:13px;*/
/*	position: relative;*/
/*	top: -1px;*/
/*	background:url(../images/dingyue_icon.png) no-repeat center;*/
/*}*/
/*.index_navFr ul li a .jf{*/
/*	width:14px;*/
/*	height:12px;*/
/*	position: relative;*/
/*	top: -1px;*/
/*	background:url(../images/jifen_icon.png) no-repeat center;*/
/*}*/
.index_navFr .index_user {
    position: relative;
}

.index_navFr .index_user .index_pos {
    /*display: none;*/
    padding: 12px 14px 0;
    position: absolute;
    top: 30px;
    left: -55px;
    width: 172px;
    height: 88px;
    background: #5f6162;
    z-index: 999 !important;
}

.index_navFr .index_user .index_pos2 {
    background: #f9f7f5;
}

.index_navFr .index_user .index_pos p {
    margin-bottom: 16px;
    height: 15px;
    line-height: 15px;
}

.index_navFr .index_user .index_pos p img {
    margin-top: 0px;
}

/*------------------------banner部分------------*/
.indexBox_back {
    width: 100%;
    height: 734px;
    /*background:url(../images/index_Boxback.png) no-repeat center -30px;*/
}

.indexBox_backbn {
    height: 643px;
    /*background:url(../images/bannerbg.jpg) no-repeat center top;*/
}

.contrbg {
    width: 100%;
    height: 123px;
    background: #ffffff;
}

.index_tit {
    margin: 0 auto;
    width: 1220px;
    height: 123px;
    overflow: hidden;
    background: url(../images/inedx_txt.png) no-repeat left center;
}

.index_sou {
    width: 459px;
    height: 71px;
    float: right;
    margin-top: 32px;
    margin-right: 15px;
    position: relative;
}

.index_sou input {
    width: 389px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border: 3px solid #a6937c;
    position: absolute;
    left: 0;
    top: 0;
}

.index_sou input::-webkit-input-placeholder {
    font-family: "宋体";
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.index_sou input:-ms-input-placeholder {
    font-family: "宋体";
    font-size: 14px;
    color: #000;
    font-weight: bold;
}

.index_sou .sou {
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
    width: 70px;
    height: 46px;

    position: relative;
    top: 0px;
    left: 373px;
    background: url(../images/sou_icon.png) #a6937c no-repeat center;
}

.index_sou p {
    font-size: 12px;
    font-family: "microsoft yahei";
    margin: 8px 0 0 8px;
}

.index_sou p a {
    color: #818181;
    margin-right: 20px;
}

.index_sou p a:hover {
    color: #ec6941;
}

.index_sou p .Rs {
    color: #818181;
    margin-right: 14px;
}

.side_navBox {
    position: relative;
    height: 50px;
    background: url(../images/nav_backT.png) repeat-x center;
    /*background:#000;
    opacity:0.6;
    filter:alpha(opacity=60);*/
}

.nav_txt {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 999;
    margin: auto;
}

.side_nav {
    width: 1221px;
    height: 50px;
    margin: 0 auto;
}

.side_nav ul li {
    height: 38px;
    margin-top: 4px;
    padding: 0 16px;
    padding-top: 8px;
    float: left;
    margin-right: 2px;
}

.side_nav ul li a {
    color: #fff;
    font-size: 18px;
    font-family: "microsoft yahei";
}

.side_nav ul li:hover {
    background: #fff;
}

.side_nav ul li:hover a {
    color: #ec6941;
}

.side_nav ul .change {
    padding: 0 15px;
    padding-top: 8px;
    background: #fff;
}

.side_nav ul .change a {
    color: #ec6941;
}

.side_nav ul .loadDown i {
    vertical-align: middle;
    display: inline-block;
    width: 9px;
    height: 5px;
    background: url(../images/loadDown_icpn1.png) no-repeat center;
}

.side_nav ul .whadd {
    position: relative;
}

.side_nav ul .whadd i {
    position: absolute;
    top: 0px;
    left: 82px;
    width: 31px;
    height: 13px;
    text-align: center;
    line-height: 13px;
    background: #ec6941;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
}

.side_nav ul .loadDown {
    position: relative;
}

.side_nav ul .loadDown .side_pos {
    /*display: none;*/
    padding: 11px 6px;
    position: absolute;
    top: 46px;
    left: 0;
    width: 168px;
    background: #fff;
    box-shadow: 0 4px 10px #7d7676;

}

.side_nav ul .loadDown .side_pos p {
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    width: 168px;
    color: #ec6941;
    font-size: 16px;
}

.side_nav ul .loadDown .zmsb_pos {
    left: -13px;
    width: 131px;
}

.side_nav ul .loadDown .zmsb_pos p {
    width: 130px;
    overflow: hidden;
}

.side_nav ul .loadDown .side_pos p span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    /*background:#ec6941;*/
    margin: 0 14px 0 9px;
}

.side_nav ul .loadDown .side_pos p:hover {
    border-radius: 5px;
    color: #fff;
    background: url(../images/nav_back.png) no-repeat;
}

.side_nav ul .loadDown .side_pos p:hover span {
    background: #fff;
}

/*-----------------轮播图------------*/
.bannerBox {
    position: relative;
    width: 1220px;
    height: 465px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 4px;
}

/*-----------------左侧按钮-----------*/
.banner_left_icon {
    cursor: pointer;
    width: 56px;
    height: 168px;
    position: absolute;
    top: 0;
    left: -1164px;
    bottom: 0;
    right: 0;
    z-index: 2;
    margin: auto;
    background: url(../images/left_icon.png) no-repeat center;
}

/*-----------------右侧按钮-----------*/
.banner_right_icon {
    cursor: pointer;
    width: 56px;
    height: 168px;
    position: absolute;
    top: 0;
    left: 1165px;
    bottom: 0;
    right: 0;
    z-index: 2;
    margin: auto;
    background: url(../images/right_icon.png) no-repeat center;
}

/*----------------------banner图-----------*/
.bannerBox ul {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.bannerBox ul li {
    width: 1220px;
    float: left;
}

/*.bannerBox_one {*/
/*    height: 465px;*/
/*    background: url(../images/banner1.png) no-repeat center;*/
/*}*/

/*.bannerBox_two {*/
/*    height: 465px;*/
/*    background: url(../images/banner2.png) no-repeat center;*/
/*}*/

/*.bannerBox_three {*/
/*    height: 465px;*/
/*    background: url(../images/banner3.png) no-repeat center;*/
/*}*/

/*.bannerBox_four {*/
/*    height: 465px;*/
/*    background: url(../images/banner4.png) no-repeat center;*/
/*}*/

/*-------------------轮播小圆点---------------*/
.bannerBox ol {
    width: 106px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 18px;
    margin: auto;
    z-index: 2;
}

.bannerBox ol li {
    float: left;
    margin-right: 12px;
    cursor: pointer;
    width: 13px;
    height: 13px;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    border-radius: 50%;
}

.bannerBox ol .on {
    background: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}


/*---------------------底部footer部分---------*/
.footer {
    border-top: 8px solid #a6937c;
    height: 225px;
    background: #d1c0a5;
}

.footerBox {
    text-align: center;
    width: 1220px;
    margin: 0 auto;
    overflow: hidden;
}

.footer_nav {
    margin-left: 106px;
    margin-top: 40px;
    margin-bottom: 40px;
}

.footer_nav ul .lj {
    margin-right: 10px;
}

.footer_nav ul li {
    color: #fff;
    font-size: 14px;
    font-family: "microsoft yahei";
    float: left;
}

.footer_nav ul li a {
    color: #fff;
}

.footer_nav ul li i {
    margin: 0 10px;
}

.footer_nav ul li a:hover {
    text-decoration: underline;
}

.footer_txt p {
    margin-bottom: 12px;
    color: #fff;
    font-size: 14px;
    font-family: "microsoft yahei";
    line-height: 14px;
}

/*-----------------内容区-------------*/
.content {
    width: 1220px;
    margin: 0 auto;
    /*height:1000px;*/
    /*border:1px solid red;*/
}

/*----------------第一块（1）内容--------*/
.cont_one {
    margin-top: 50px;
    padding-bottom: 52px;
}

.cont_oneLeft {
    width: 850px;
}

/*.cont_leftTit {*/
/*    overflow: hidden;*/
/*    height: 48px;*/
/*    border-bottom: 1px solid #e5e5e5;*/
/*    line-height: 48px;*/
/*    background: url(../images/tit_logo.png) no-repeat 2px center;*/
/*}*/

.djLook {
    font-family: "microsoft yahei";
    font-size: 22px;
    color: #000000;
    margin-left: 42px;
}

.cont_leftTit .hyp {
    cursor: pointer;
    font-size: 12px;
    color: #a6937c;
    margin-top: 10px;
    margin-right: 5px;
}

.cont_leftTit .hyp:hover {
    color: #ec6941;
}

.cont_leftTxt div {

    text-align: center;
    margin-top: 20px;
    float: left;
    margin-right: 34px;
}

.cont_leftTxt div p {
    cursor: pointer;
    margin-top: 18px;
    font-size: 14px;
    color: #000;
    line-height: 14px;
}

.cont_leftTxt .cont_oneLast {
    margin-right: 0px;
}

.cont_leftTxt div img:hover {
    -webkit-box-shadow: 0px 0px 20px #a79e9a; /*webkit*/
    box-shadow: 0px 0px 20px #a79e9a; /*opera或ie9*/
}

/*----------------第一块右侧内容--------*/
.cont_oneRigh {
    width: 320px;
}

/*.cont_rightTit {*/
/*    overflow: hidden;*/
/*    height: 48px;*/
/*    line-height: 48px;*/
/*    background: url(../images/tit_logo.png) no-repeat 2px center;*/
/*}*/

.cont_rightTxt {
    overflow-y: scroll;
    height: 194px;
}

.liuY {
    margin-bottom: 15px;
}

/*.user_phone {*/
/*    position: relative;*/
/*    width: 56px;*/
/*    height: 50px;*/
/*    background: url(../images/user_titPhone.png) no-repeat center;*/
/*}*/

.user_phone .userImg_box {
    width: 41px;
    border-radius: 50%;
    overflow: hidden;
    height: 41px;
    position: absolute;
    top: 4px;
    left: 5px;
    cursor: pointer;
}

.user_see {
    margin-left: 7px;
}

.user_name {
    margin-top: 6px;
    line-height: 12px;
    font-size: 12px;
    color: #a6937c;
    cursor: pointer;
}

.setdate {
    float: right;
    font-size: 12px;
    line-height: 40px;
    color: #c5c5c5;
}

.setdate:hover {
    color: #ec6941;
}

.answer {
    margin-top: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f1f0ee;
}

.user_name3 span {
    margin-left: 10px;
}

.user_name3 span, .user_name3 a {
    color: #c5c5c5;
    font-size: 14px;
    line-height: 40px;
}

.user_name3 a:hover {
    color: #ec6941;
}

.user_name3 img {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    margin-right: 10px;
}

.user_seeLook {
    width: 230px;
    line-height: 14px;
    margin-top: 12px;
    font-size: 14px;
    color: #000;
}

.user_see .user_seeLook img {
    vertical-align: middle;
}

.cont_scend {
    margin-top: 16px;
}

.cont_scend input {
    width: 240px;
    height: 32px;
    line-height: 32px;
    padding-left: 10px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
}

.cont_scend span {
    cursor: pointer;
    margin-left: 5px;
    display: inline-block;
    width: 41px;
    height: 41px;
    text-align: center;
    background: #a6937c;
    border-radius: 50%;
    line-height: 41px;
    color: #fff;
    font-size: 14px;
}

.cont_scend span:hover {
    background: #ec6941;
}

/*-------------第二块（1）内容-------------*/
.cont_two {
    margin-bottom: 52px;
}

/*-------------第三块（1）内容-------------*/
.cont_three {
    padding-bottom: 55px;
    height: 354px;
}

.third_left {
    width: 450px;
    height: 350px;
    overflow: hidden;
}

.cont_threeRight {
    width: 729px;
}

.cont_threeTit {
    height: 50px;
}

.btmslide {
    position: relative;
    width: 214px;
    height: 40px;
}

.btmslide div {
    cursor: pointer;
    width: 80px;
    text-align: center;
    padding-bottom: 10px;
    font-size: 18px;
    color: #707070;
}

/*.btmslide i {*/
/*    position: absolute;*/
/*    width: 80px;*/
/*    height: 9px;*/
/*    background: url(../images/downLoad.png) no-repeat;*/
/*    top: 25px;*/
/*    left: 133px;*/
/*}*/

.cont_threeTit .cont_threeTz {
    font-size: 18px;
    color: #000000;
}

.cont_threeOne {
    width: 720px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e0e0e0;
}

.cont_threeOne_L {
    text-align: center;
    height: 118px;
    width: 80px;
    font-size: 16px;
    line-height: 16px;
    color: #a6937c;
    border-right: 1px solid #e0e0e0;
}

.cont_threeOne_L .number {
    font-size: 32px;
    line-height: 32px;
    margin-top: 28px;
    margin-bottom: 15px;
}

.cont_threeOne_R {
    padding-left: 12px;
    width: 620px;
}

.cont_threeOne_R h1 {
    margin-left: 90px;
    margin-top: 2px;
    font-size: 20px;
    line-height: 20px;
    color: #7e6b5a;
    margin-bottom: 28px;
}

.cont_threeOne_R p {
    line-height: 20px;
    font-size: 14px;
    color: #a6937c;
}

.cont_xq {
    float: right;
}

.cont_xq a {
    font-size: 14px;
    color: #ec6941;
}

.cont_threeTxt ul li {
    margin-bottom: 12px;
}

/*.cont_threeTxt ul li i {*/
/*    display: inline-block;*/
/*    width: 7px;*/
/*    height: 10px;*/
/*    margin-left: 38px;*/
/*    margin-right: 28px;*/
/*    background: url(../images/Rbiao.png) no-repeat center;*/
/*}*/

.cont_threeTxt ul li span {
    font-size: 14px;
    color: #535353;
}

.cont_threeTxt ul li span b {
    color: #e0e0e0;
}

.cont_threeTxt ul li a {
    font-size: 14px;
    color: #535353;
}

.cont_threeTxt ul li a:hover {
    color: #ec6941;
}

/*--------内容第四块中的第一块---------*/
.content_tit {
    width: 100%;
}

/*.cont_left {*/
/*    margin: 22px 0;*/
/*    font-size: 22px;*/
/*    color: #000000;*/
/*    width: 257px;*/
/*    font-family: "microsoft yahei";*/
/*    background: url(../images/cont_titTxt.png) no-repeat right center;*/
/*}*/

.cont_right div {
    float: left;
}

.cont_right .data {
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    width: 110px;
    height: 30px;
    line-height: 29px;
    margin-top: 20px;
    margin-right: 42px;
    background: #a7947d;
    border-radius: 4px;
}

.cont_right .data:hover {
    background: #ec6941;
}

.cont_right .data i {
    float: left;
    margin: 5px 10px 0;
    width: 20px;
    height: 20px;
    background: url(../images/data_icon.png) no-repeat center;
}

.cont_right .more {
    cursor: pointer;
    margin-top: 26px;
    font-size: 14px;
    color: #a6937c;
}

.cont_right .more:hover {
    color: #ec6941;
}

/*.cont_right .more i {*/
/*    margin: 3px 2px 0;*/
/*    float: right;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/more_icon.png) no-repeat center;*/
/*}*/

/*.cont_right .more:hover i {*/
/*    background: url(../images/more_icon1.png) no-repeat center;*/
/*}*/


.more1 {
    cursor: pointer;

    font-size: 14px;
    color: #a6937c;
    float: right;

}

.more1:hover {
    color: #ec6941;
}

/*.more1 i {*/
/*    margin: 3px 2px 0;*/
/*    float: right;*/
/*    width: 13px;*/
/*    height: 13px;*/
/*    background: url(../images/more_icon.png) no-repeat center;*/
/*}*/

/*.more1:hover i {*/
/*    background: url(../images/more_icon1.png) no-repeat center;*/
/*}*/


/*--------内容第四块中的第二块---------*/
.cont_Mlogo {
    width: 100%;
    height: 94px;
    margin-bottom: 24px;
    background: #f9f7f5;
}

.cont_Mlogo div {
    cursor: pointer;
    width: 70px;
    height: 80px;
    float: left;
    margin-top: 12px;
    margin-left: 30px;
    text-align: center;
    font-size: 14px;
    color: #a6937c;
    border-radius: 6px;
}

.cont_Mlogo div i {
    display: block;
    width: 40px;
    height: 34px;
    margin: 20px 15px 2px;
}

.cont_Mlogo .cont_MlogoOne {
    margin-left: 20px;
}

.cont_Mlogo div:hover, .cont_Mlogo div.active {
    color: #fff;
    background: none;
}

/*————————————————————————第一排————————————————*/
/*.cont_Mlogo div.zxhd1 {*/
/*    background: url(../images/icon1.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd1:hover, .cont_Mlogo div.zxhd1.active {*/
/*    background: #ec6941 url(../images/hov1.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd2 {*/
/*    background: url(../images/icon2.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd2:hover, .cont_Mlogo div.zxhd2.active {*/
/*    background: #ec6941 url(../images/hov2.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd3 {*/
/*    background: url(../images/icon3.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd3:hover, .cont_Mlogo div.zxhd3.active {*/
/*    background: #ec6941 url(../images/hov3.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd4 {*/
/*    background: url(../images/icon4.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd4:hover, .cont_Mlogo div.zxhd4.active {*/
/*    background: #ec6941 url(../images/hov4.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd5 {*/
/*    background: url(../images/icon5.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd5:hover, .cont_Mlogo div.zxhd5.active {*/
/*    background: #ec6941 url(../images/hov5.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd6 {*/
/*    background: url(../images/icon6.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd6:hover, .cont_Mlogo div.zxhd6.active {*/
/*    background: #ec6941 url(../images/hov6.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd7 {*/
/*    background: url(../images/icon7.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd7:hover, .cont_Mlogo div.zxhd7.active {*/
/*    background: #ec6941 url(../images/hov7.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd8 {*/
/*    background: url(../images/icon8.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd8:hover, .cont_Mlogo div.zxhd8.active {*/
/*    background: #ec6941 url(../images/hov8.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd9 {*/
/*    background: url(../images/icon9.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd9:hover, .cont_Mlogo div.zxhd9.active {*/
/*    background: #ec6941 url(../images/hov9.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd10 {*/
/*    background: url(../images/icon10.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.zxhd10:hover, .cont_Mlogo div.zxhd10.active {*/
/*    background: #ec6941 url(../images/hov10.png) center 10px no-repeat;*/
/*}*/

.contrwh {
    width: 260px;
}

.qinzpx {
    display: block;
    margin-top: 10px;
}

.qinzpx:hover {
    color: #ed6942;
}

.contrwhin {
    width: 260px;
    height: 200px;
    overflow: hidden;
    display: block;
}

.contrwhin img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transition: 1s;
    -moz-transform: 1s;
    -ms-transform: 1s;
    -o-transform: 1s;
}

/*————————————————————————第二排————————————————————————————*/
/*.cont_Mlogo div.rmtj1 {*/
/*    background: url(../images/icon11.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj1:hover, .cont_Mlogo div.rmtj1.active {*/
/*    background: #ec6941 url(../images/hov11.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj2 {*/
/*    background: url(../images/icon12.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj2:hover, .cont_Mlogo div.rmtj2.active {*/
/*    background: #ec6941 url(../images/hov12.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj3 {*/
/*    background: url(../images/icon13.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj3:hover, .cont_Mlogo div.rmtj3.active {*/
/*    background: #ec6941 url(../images/hov13.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj4 {*/
/*    background: url(../images/icon14.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj4:hover, .cont_Mlogo div.rmtj4.active {*/
/*    background: #ec6941 url(../images/hov14.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj5 {*/
/*    background: url(../images/icon15.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj5:hover, .cont_Mlogo div.rmtj5.active {*/
/*    background: #ec6941 url(../images/hov15.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj6 {*/
/*    background: url(../images/icon16.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj6:hover, .cont_Mlogo div.rmtj6.active {*/
/*    background: #ec6941 url(../images/hov16.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj7 {*/
/*    background: url(../images/icon17.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj7:hover, .cont_Mlogo div.rmtj7.active {*/
/*    background: #ec6941 url(../images/hov17.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj8 {*/
/*    background: url(../images/icon18.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj8:hover, .cont_Mlogo div.rmtj8.active {*/
/*    background: #ec6941 url(../images/hov18.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj9 {*/
/*    background: url(../images/icon19.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj9:hover, .cont_Mlogo div.rmtj9.active {*/
/*    background: #ec6941 url(../images/hov19.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj10 {*/
/*    background: url(../images/icon20.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtj10:hover, .cont_Mlogo div.rmtj10.active {*/
/*    background: #ec6941 url(../images/hov20.png) center 10px no-repeat;*/
/*}*/

/*!*------------------第三排-------------------------------------*!*/
/*.cont_Mlogo div.srgs1 {*/
/*    background: url(../images/icon21.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.srgs1:hover, .cont_Mlogo div.srgs1.active {*/
/*    background: #ec6941 url(../images/hov21.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.srgs2 {*/
/*    background: url(../images/icon22.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.srgs2:hover, .cont_Mlogo div.srgs2.active {*/
/*    background: #ec6941 url(../images/hov22.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.srgs3 {*/
/*    background: url(../images/icon23.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.srgs3:hover, .cont_Mlogo div.srgs3.active {*/
/*    background: #ec6941 url(../images/hov23.png) center 10px no-repeat;*/
/*}*/

/*!*------------------第四排-------------------------------------*!*/
/*.cont_Mlogo div.rmtja1 {*/
/*    background: url(../images/icon31.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja1:hover, .cont_Mlogo div.rmtja1.active {*/
/*    background: #ec6941 url(../images/hov31.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja2 {*/
/*    background: url(../images/icon32.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja2:hover, .cont_Mlogo div.rmtja2.active {*/
/*    background: #ec6941 url(../images/hov32.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja3 {*/
/*    background: url(../images/icon33.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja3:hover, .cont_Mlogo div.rmtja3.active {*/
/*    background: #ec6941 url(../images/hov33.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja4 {*/
/*    background: url(../images/icon34.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja4:hover, .cont_Mlogo div.rmtja4.active {*/
/*    background: #ec6941 url(../images/hov34.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja5 {*/
/*    background: url(../images/icon35.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja5:hover, .cont_Mlogo div.rmtja5.active {*/
/*    background: #ec6941 url(../images/hov35.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja6 {*/
/*    background: url(../images/icon36.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja6:hover, .cont_Mlogo div.rmtja6.active {*/
/*    background: #ec6941 url(../images/hov36.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja7{
	background: url(../images/icon37.png) center 10px no-repeat;
}
.cont_Mlogo div.rmtja7:hover,.cont_Mlogo div.rmtja7.active{
	background:#ec6941 url(../images/hov37.png) center 10px no-repeat;
}*/
/*.cont_Mlogo div.rmtja7 {*/
/*    background: url(../images/iconsxj.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja7:hover, .cont_Mlogo div.rmtja7.active {*/
/*    background: #ec6941 url(../images/hovsxj.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja8 {*/
/*    background: url(../images/icon38.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja8:hover, .cont_Mlogo div.rmtja8.active {*/
/*    background: #ec6941 url(../images/hov38.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja9 {*/
/*    background: url(../images/studyicon6.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja9:hover, .cont_Mlogo div.rmtja9.active {*/
/*    background: #ec6941 url(../images/studyhov6.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja10 {*/
/*    background: url(../images/studyicon7.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.rmtja10:hover, .cont_Mlogo div.rmtja10.active {*/
/*    background: #ec6941 url(../images/studyhov7.png) center 10px no-repeat;*/
/*}*/

/*!*---------------全部课程---------------*!*/
/*.cont_Mlogo div.qbkc1 {*/
/*    background: url(../images/twonavicon1.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc1:hover, .cont_Mlogo div.qbkc1.active {*/
/*    background: #ec6941 url(../images/twonaviconh1.png) center 10px no-repeat;*/
/*}*/

.cont_Mlogo div.qbkc2 {
    background: url(../images/twonavicon2.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc2:hover, .cont_Mlogo div.qbkc2.active {
    background: #ec6941 url(../images/twonaviconh2.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc3 {
    background: url(../images/twonavicon3.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc3:hover, .cont_Mlogo div.qbkc3.active {
    background: #ec6941 url(../images/twonaviconh3.png) center 10px no-repeat;
}


/*.cont_Mlogo div.qbkchmp {*/
/*    background: url(../images/hmpwx.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkchmp:hover, .cont_Mlogo div.qbkchmp.active {*/
/*    background: #ec6941 url(../images/hmpyx.png) center 10px no-repeat;*/
/*}*/


/*.cont_Mlogo div.qbkczkp {*/
/*    background: url(../images/zkpwx.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkczkp:hover, .cont_Mlogo div.qbkczkp.active {*/
/*    background: #ec6941 url(../images/zkpyx.png) center 10px no-repeat;*/
/*}*/


.cont_Mlogo div.qbkc4 {
    background: url(../images/twonavicon4.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc4:hover, .cont_Mlogo div.qbkc4.active {
    background: #ec6941 url(../images/twonaviconh4.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc5 {
    background: url(../images/twonavicon5.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc5:hover, .cont_Mlogo div.qbkc5.active {
    background: #ec6941 url(../images/twonaviconh5.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc6 {
    background: url(../images/twonavicon6.png) center 10px no-repeat;
}

.cont_Mlogo div.qbkc6:hover, .cont_Mlogo div.qbkc6.active {
    background: #ec6941 url(../images/twonaviconh6.png) center 10px no-repeat;
}

/*.cont_Mlogo div.qbkc7 {*/
/*    background: url(../images/icon39.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc7:hover, .cont_Mlogo div.qbkc7.active {*/
/*    background: #ec6941 url(../images/hover39.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc8 {*/
/*    background: url(../images/icon40.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc8:hover, .cont_Mlogo div.qbkc8.active {*/
/*    background: #ec6941 url(../images/hover40.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc9 {*/
/*    background: url(../images/icon41.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc9:hover, .cont_Mlogo div.qbkc9.active {*/
/*    background: #ec6941 url(../images/hover41.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc10 {*/
/*    background: url(../images/icon42.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc10:hover, .cont_Mlogo div.qbkc10.active {*/
/*    background: #ec6941 url(../images/hover42.png) center 10px no-repeat;*/
/*}*/

.cont_Mlogo2 {
    margin-bottom: 0;
}

/*.cont_Mlogo div.qbkc11 {*/
/*    background: url(../images/icon43.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc11:hover, .cont_Mlogo div.qbkc11.active {*/
/*    background: #ec6941 url(../images/hover43.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc12 {*/
/*    background: url(../images/icon44.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc12:hover, .cont_Mlogo div.qbkc12.active {*/
/*    background: #ec6941 url(../images/hover44.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc13 {*/
/*    background: url(../images/icon45.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc13:hover, .cont_Mlogo div.qbkc13.active {*/
/*    background: #ec6941 url(../images/hover45.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc14 {*/
/*    background: url(../images/icon48.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc14:hover, .cont_Mlogo div.qbkc14.active {*/
/*    background: #ec6941 url(../images/hover48.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc15 {*/
/*    background: url(../images/icon49.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc15:hover, .cont_Mlogo div.qbkc15.active {*/
/*    background: #ec6941 url(../images/hover49.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc16 {*/
/*    background: url(../images/icon50.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc16:hover, .cont_Mlogo div.qbkc16.active {*/
/*    background: #ec6941 url(../images/hover50.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc17 {*/
/*    background: url(../images/icon51.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc17:hover, .cont_Mlogo div.qbkc17.active {*/
/*    background: #ec6941 url(../images/hover51.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc18 {*/
/*    background: url(../images/iconsrsp.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc18:hover, .cont_Mlogo div.qbkc18.active {*/
/*    background: #ec6941 url(../images/hoversrsp.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc20 {*/
/*    background: url(../images/qq.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc20:hover, .cont_Mlogo div.qbkc20.active {*/
/*    background: #ec6941 url(../images/hoveqq.png) center 10px no-repeat;*/

/*}*/

/*.cont_Mlogo div.qbkc19 {*/
/*    background: url(../images/icondzbz.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc19:hover, .cont_Mlogo div.qbkc19.active {*/
/*    background: #ec6941 url(../images/hoverdzbz.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc21 {*/
/*    background: url(../images/zyjx.png) center 10px no-repeat;*/
/*}*/

/*.cont_Mlogo div.qbkc21:hover, .cont_Mlogo div.qbkc21.active {*/
/*    background: #ec6941 url(../images/zyjx.png) center 10px no-repeat;*/

/*}*/

/*.cont_Mlogo div.qbkc22 {*/
/*    background: url(../images/48.png) center 10px no-repeat;*/

/*}*/

/*.cont_Mlogo div.qbkc22:hover, .cont_Mlogo div.qbkc22.active {*/
/*    background: #ec6941 url(../images/48.png) center 10px no-repeat;*/

/*}*/


/*--------内容第四块中的第三块---------*/
.cont_txt {
    overflow: hidden;

    display: grid;
    grid-template-columns: repeat(4, 24%);
    grid-column-gap: 20px;


}

.cont_txtOne {
    /*margin-right: 33px;*/
    float: left;
    /*width: 278px;*/
    border: 1px solid #f1f0ee;
    padding-bottom: 25px;
}

/*-------------最后一个-------------*/
.cont_txtLast {
    margin-right: 0px;
}

/*---------------------------------*/
.cont_txtPos {
    /*width: 278px;*/
    cursor: pointer;
    position: relative;
}

.cont_txtin {
    /*width: 278px;*/
    height: 220px;
    overflow: hidden;
    position: relative;
}

.cont_txtPos .cont_txtin img {
    position: absolute;
    top: -1px;

}

.cont_txtPos img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: 1s;
    -moz-transform: 1s;
    -ms-transform: 1s;
    -o-transform: 1s;
}

/*.pos_block {*/
/*    width: 278px;*/
/*    height: 44px;*/
/*    position: absolute;*/
/*    top: -1px;*/
/*    background: url(../images/pos_block.png) no-repeat center;*/
/*}*/

.pos_time {
    position: absolute;
    top: 0;
    width: 278px;
    height: 32px;
    font-size: 14px;
    color: #fff;
    margin-left: 14px;
    line-height: 32px;
}

.opacity {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 35px;
    background: rgba(0, 0, 0, 0.6);
}

.opa_txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 35px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 35px;
}

.cont_jsTxt {
    margin-left: 15px;
    font-size: 12px;
    color: #535353;
}

.cont_jsTxtOne {
    margin-top: 20px;
}

.cont_jsTxtOne img {
    margin-right: 8px;
    vertical-align: middle;
}

.cont_jsTxtTwo {
    margin-top: 12px;
}

.cont_jsTxtTwo img {
    margin-right: 8px;
    vertical-align: middle;
}

.wybm {
    cursor: pointer;
    margin: 0 auto;
    margin-top: 30px;
    width: 180px;
    height: 35px;
    line-height: 35px;
    border-radius: 6px;
    text-align: center;
    font-size: 14px;
    color: #a6937c;
    background: #f9f7f5;
}

/*-----------------第三块内容hover状态----------*/
.cont_txtOne:hover {
    /*width: 278px;*/
    /*	border:1px solid transparent;*/
    -webkit-box-shadow: 0px 0px 16px #e2dcd5; /*webkit*/
    box-shadow: 0px 0px 16px #e2dcd5; /*opera或ie9*/
    /*border: 1px solid red;*/
}

/*.cont_txtOne:hover .wybm {*/
/*    background: url(../images/nav_back2.png) no-repeat;*/
/*    color: #fff;*/
/*}*/

/*!*------------------第五块（1）内容------------*!*/
/*.cont_foreLeft {*/
/*    width: 294px;*/
/*    background: url(../images/cont_titTxt2.png) no-repeat right center;*/
/*}*/

/*.cont_right .data .diB {*/
/*    margin-top: 3px;*/
/*    background: url(../images/dibaio.png) no-repeat center;*/
/*}*/

/*!*------------------第六块（1）内容------------*!*/
/*.cont_sixLeft {*/
/*    width: 373px;*/
/*    background: url(../images/cont_titTxt3.png) no-repeat right -4px;*/
/*}*/

/*!*------------------第七块（1）内容------------*!*/
/*.cont_sevenLeft {*/
/*    width: 236px;*/
/*    background: url(../images/cont_titTxt4.png) no-repeat right center;*/
/*}*/

/*.cont_right .data .dinZ {*/
/*    background: url(../images/dinZ.png) no-repeat center;*/
/*}*/

/*.cont_sevenPos {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    margin: auto;*/
/*    width: 52px;*/
/*    height: 52px;*/
/*    background: url(../images/boFa.png) no-repeat center;*/
/*    display: none;*/
/*}*/

/*.cont_sevenPos3 {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    margin: auto;*/
/*    width: 52px;*/
/*    height: 52px;*/
/*    background: url(../images/boFa.png) no-repeat center;*/
/*    display: block;*/
/*}*/

/*------------------第八块内容------------*/
.cont_eightBox {
    padding-bottom: 86px;
}

.cont_eightTit {
    text-align: center;
    font-size: 22px;
    color: #000;
    margin: 100px 0 13px;
}

.cont_eightTit i {
    display: inline-block;
    width: 26px;
    height: 18px;
}

/*.cont_eightTit .cont_eightLeft {*/
/*    margin-right: 40px;*/
/*    background: url(../images/tit_logoL.png) no-repeat center;*/
/*}*/

/*.cont_eightTit .cont_eightRight {*/
/*    margin-left: 40px;*/
/*    background: url(../images/tit_logo.png) no-repeat center;*/
/*}*/

/*.cont_eight_banner {*/
/*    width: 1220px;*/
/*    height: 553px;*/
/*    background: url(../images/footer_banner.png) no-repeat center;*/
/*}*/

.cont_eight_banner {
    position: relative;
}

.cont_eight_banner div {
    position: absolute;
    width: 117px;
    text-align: center;
    cursor: pointer;
}

.cont_eight_banner div p {
    font-size: 14px;
    color: #000000;
    margin-top: 12px;
    line-height: 14px;
}

.cont_eightA {
    top: 30px;
    left: 180px;
}

.cont_eightB {
    top: 106px;
    left: 35px;
}

.cont_eightC {
    top: 337px;
    left: 35px;
}

.cont_eightD {
    top: 230px;
    left: 164px;
}

.cont_eightE {
    top: 110px;
    left: 322px;
}

.cont_eightF {
    top: 380px;
    left: 286px;
}

.cont_eightF {
    top: 40px;
    left: 474px;
}

.cont_eightG {
    top: 262px;
    left: 434px;
}

.cont_eightH {
    top: 154px;
    left: 576px;
}

.cont_eightI {
    top: 380px;
    left: 285px;
}

.cont_eightJ {
    top: 30px;
    left: 734px;
}

.cont_eightK {
    top: 41px;
    right: 32px;
}

.cont_eightL {
    top: 137px;
    right: 182px;
}

.cont_eightM {
    top: 246px;
    right: 330px;
}

.cont_eightN {
    top: 380px;
    right: 470px;
}

.cont_eightO {
    top: 292px;
    right: 32px;
}

.cont_eightP {
    top: 365px;
    right: 182px;
}

.cont_txtpd {
    padding-bottom: 0;
}


/*-----------活动报名-----------*/
/*--左边--*/
.rebCon-left {
    margin-bottom: 77px;
    border: 1px solid #e4e0db;
    background: #fff;
}

.rebCon-text {
    margin: 0 20px;
}

.rebCon-text li {
    float: left;
    width: 397px;
    margin-top: 20px;
    border-bottom: 1px solid #f1f0ee;
    padding-bottom: 20px;
}

.rebCon-text li:nth-child(even) {
    padding-left: 40px;
}

.rebCon-pbg {
    width: 110px;
    height: 114px;
    overflow: hidden;
    background: #f5f5f5;
    border-radius: 5px;
}

.rebCon-pbg span {
    display: block;
    text-align: center;
}

.rebCon-pbg span:nth-of-type(1) {
    margin-top: 26px;
    line-height: 23px;
    font-size: 23px;
    color: #a6937c;
}

.rebCon-pbg span:nth-of-type(2) {
    margin: 0 auto;
    margin-top: 23px;
    width: 82px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    border-radius: 5px;
    background: #ec6941;
    color: #fff;
    cursor: pointer;
}

.rebCon-text-R {
    width: 268px;
}

.rebCon-text-R .reb-hd {
    font-size: 18px;
    color: #ec6941;
}

.rebCon-text-R .reb-gj {
    margin-top: 10px;
    line-height: 20px;
}

.rebCon-text-R .reb-gj a {
    line-height: 20px;
    font-size: 12px;
    color: #535353;
}

.rebCon-text-L .rebCon-pbg .reg-tp {
    background: #b0b0b0;
}

.reg-textarea {
    position: relative;
    margin: 0 20px;
    padding-bottom: 23px;
    padding-top: 3px;
}

.reg-textarea textarea {
    width: 80%;
    height: 33px;
    font-size: 12px;
    padding-right: 60px;
    line-height: 33px;
    padding-left: 10px;
    border: 1px solid #f1f0ee;
    outline: none;
    color: #c5c5c5;
}

.reg-textarea span {
    position: absolute;
    right: 1px;
    top: 3px;
    width: 73px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    background: #ec6941;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.reg-textarea em {
    position: absolute;
    right: 107px;
    top: 13px;
    font-size: 12px;
    color: #c5c5c5;
}

/*--右边--*/
.reg-listBox li {
    position: relative;
    margin-bottom: 30px;
}

.reg-listBox li:nth-last-of-type(1) {
    margin-bottom: 0px;
}

.reg-conL {
    background: #ffffff;
    border: 1px solid #e4e0db;
    margin-bottom: 14px;
    padding: 20px;
    overflow: hidden;
}

.reg-con-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.7);
}

/*.reg-img-bg {*/
/*    position: absolute;*/
/*    top: 2px;*/
/*    left: -12px;*/
/*    width: 76px;*/
/*    height: 60px;*/
/*    background: url(../images/reg-ico1.png) no-repeat;*/
/*}*/

/**底部轮播图*/

.main_con {
    width: 100%;
    height: 206px;
    margin: 0 auto;
    /*position: absolute;*/
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    overflow: hidden;
}

/*.con_three {*/
/*    width: 1320px;*/
/*    height: 206px;*/
/*    background: url(../images/lun1.png) 50px 0 no-repeat;*/
/*    margin: 0 auto;*/
/*    position: relative;*/
/*}*/

.con_img3 {
    width: 1270px;
    overflow: hidden;
    padding-left: 50px;
}

.con_img3 li {
    float: left;
}

/*.main_con input {*/
/*    background: url(../images/guanbi.png) 0 0 no-repeat;*/
/*    float: left;*/
/*    right: 0;*/
/*    top: 9px;*/
/*    width: 32px;*/
/*    height: 33px;*/
/*    border: 0px;*/
/*    position: absolute;*/
/*    cursor: pointer;*/
/*}*/
